{
  "subject": "All ordered test results have arrived. Awaiting doctor's summary.",
  "previewText": "All test results have arrived.",
  "p1": "All test results have arrived:",
  "p2": "We will send the next notification once the doctor's summary has been prepared.",
  "p3": "SYNLAB customer support phone: 17123"
}
